Search Customers
Authentication
AuthorizationBasic
Standard Basic HTTP authentication. The username is the Fluveo secret key and the password must be empty, encoded as base64(api_key:).
OR
AuthorizationBearer
Bearer HTTP authentication. Allowed header: Authorization: Bearer <api_key>.
Query parameters
limit
page
The next_page value of the previous search result.
query
Stripe's search query language over email, name, phone, metadata and created.
Response
Stripe-compatible response
data
has_more
next_page
object
Allowed values:
url